
/*공통*/
.btn_sumit{background:#1047a6; color:#ffffff !important; border-color:#1047a6 !Important;}
.btn_srch:before{content:'\f002'; font-family:'FontAwesome'; font-size:15px; margin:0px 3px;}
.btn_cal:before{content:'\f073'; font-family:'FontAwesome'; font-size:15px; margin:0px 3px;}
.btn_save:before{text-indent:0; content:'\f0c7'; font-family:'FontAwesome'; font-size:15px; margin:0px 3px; font-weight:bold; color:#1047a6}
.btn_view:before{text-indent:0; content:'\f002'; font-family:'FontAwesome'; font-size:15px; margin:0px 3px; font-weight:bold;  color:#1047a6}

.in{padding:0.45em 0;}
.mr20{margin-right:20px;}
.mr10{margin-right:10px;}
.ml10{margin-left:10px;}
.dpi{display:inline-block; vertical-align:top;}

.fl{float:left;}
.mb5{margin-bottom:5px;}
.pd_txt{padding:10px 0px}
.w100{width:100%}
.w70{width:70%}
.w60{width:60%}
.w80{width:80%}
.w20{width:20%;}
.w10{width:10%;}
.w30{width:30%;}
.w40{width:40%;}

input.w-col{width:80px !important;}
input.w-col05{width:20% !important;}
input.w-col04{width:25% !important;}
input.w-col03{width:30.3% !important}
input.w-col02{width:47% !important}

input.w-col01{width:100% !important;}
input.w60{width:60% !important}
input.auto{width:auto !important}

.ad-btn{background:#132f62; color:#ffffff ;border:0;}
.fwb{font-weight:500}
.mt10{margin-top:10px;}

/*회원가입절차*/
.joinstep{position:relative;}
.joinstep ul{overflow:hidden; border:1px solid #e6e6e6; border-top:1px solid #617599}
.joinstep ul li{float:left; width:25%; text-align:center; padding:7px 0px 10px; border-right:1px solid #e6e6e6; background:#ffffff; position:relative}
.joinstep ul li:last-child{border:0px;}
.joinstep ul li.on{background:#132f62; color:#ffffff; font-weight:600; border-right:0px}
.joinstep ul li.on:after{content:''; display:block; position:absolute; z-index:1; right:-20px; top:50%; margin-top:-10px; border-width:10px;  border-style:solid; border-color:transparent transparent transparent #132f62;}

.joinstep ul li .txt{display:block; font-size:0.9em}
.joinstep ul li .st{text-align:center; text-transform:uppercase; line-height:100%; font-size:0.9em}
.joinstep ul li .st em{display:inline-block}
.joinstep ul li .st {display:inline-block; ; padding:3px 5px; border:1px solid #c8c8c8; border-radius:500px; font-size:0.7em; margin-bottom:5px}
.joinstep ul li.on .txt{font-weight:500}

@media all and (min-width:768px) {
.joinstep ul li{padding:10px 0px 12px}
.joinstep ul li .txt{display:block; font-weight:500; font-size:1.1em}
.joinstep ul li .st {display:inline-block; width:60px;}
.joinstep ul li.on .st {border-color:#ffffff}

}


/*인증선택*/

.Identity ul.tabs{overflow:hidden;}
.Identity ul.tabs li{ line-height:45px; width:calc(50% - 2px); float:left; background:#f9f9fa; text-align:center; position:relative; cursor:pointer; border:1px solid #e6e6e6; margin: 0 1px}
.Identity ul.tabs.list03 li{width:calc(33.33% - 2px);}
.Identity ul.tabs li:first-child:before{display:none}
.Identity ul.tabs li.current{background:#617599; color:#ffffff; border-color:#617599}
.Identity .tabscontent{border:1px solid #e6e6e6; border-top:1px solid #617599; padding:50px 10%}

.Identity .tabscontent a.btn_link{display:block; text-align:center; max-width:400px; margin:0 auto}

.input_li{max-width:400px; margin:0 auto; }
.input_li li{line-height:40px; position:relative; margin-bottom:5px; overflow:hidden;}
.input_li li:last-child{margin-bottom:0px;}
.input_li li span{display:block; line-height:40px; width:80px; font-weight:500; float:left;}
.input_li li input,
.input_li li select{float:left; line-height:40px; height:40px; width: calc(100% - 80px)}


@media all and (min-width:768px) {
.Identity ul.tabs li{max-width:200px;}
.input_li li span{width:100px;}
.input_li li input,
.input_li li select{width: calc(100% - 100px)}


}






/*버튼스타일*/
.btn_li a.btn_link{min-width:250px; line-height:55px; height:55px; padding:0 10px}
.btn_link{display:inline-block; padding:10px 20px; color:#ffffff; background:#1a42b2; }

.btn_li ul{overflow:hidden;}
.btn_li ul li{float:left; width:50%; padding:0 10px;}
.btn_li ul li a.btn_link{min-width:auto;  width:100%; max-width:250px;}
.btn_gr{background:#65768a}
.bdbt{padding-bottom:30px; margin-bottom:30px; border-bottom:1px dashed #c8c8c8}
.btn_plp{background:#617599}

@media all and (min-width:768px) {
.btn_li ul{text-align:center;}
.btn_li ul li{display:inline-block; float:none; width:auto}
.btn_li ul li a.btn_link{min-width:200px; }

.bdbt{padding-bottom:40px; margin-bottom:40px; }
}

@media all and (min-width:1200px) {
.bdbt{padding-bottom:50px; margin-bottom:50px; }
}

/*체크박스커스텀*/
.agreebox{padding:20px; min-height:250px; overflow-y:scroll; border:1px solid #ddd; border-bottom:0px;}
.agree_check{margin:0 auto;  border:1px solid #ddd; line-height:50px; padding:0 3%; position:relative;}
.agree_check > input{position:absolute;left:0;top:0;opacity:0;width:0;height:0}
.agree_check > label{padding-left:35px;display:inline-block; height:25px;line-height:25px;margin-left:0; color:#1c1c1c;background-repeat:no-repeat;background-position:left; background-image:url('../img/check.png');background-size:25px 50px;cursor:pointer; background-position:0 0}
.agree_check > input:checked + label{background-position:left -25px;}

.checkwrap{margin:0 auto; position:relative;}
.checkwrap > input{position:absolute;left:0;top:0;opacity:0;width:0;height:0}
.checkwrap > label{padding-left:35px;display:inline-block; height:25px;line-height:25px;margin-left:0; color:#1c1c1c;background-repeat:no-repeat;background-position:left; background-image:url('../img/check.png');background-size:25px 50px;cursor:pointer; background-position:0 0}
.checkwrap > input:checked + label{background-position:left -25px;}


@media all and (min-width:768px) {
.agree_check{padding:0 20px}
}


/*회원가입*/
/*양식*/

.form_box{margin:0 auto;}
.form_box h4{font-size:1.2em; font-weight:500}
.form_box h4 span{display:inline-block; margin-left:10px; font-size:14px; font-weight:normal}
.form_box ul{overflow:hidden; border-top:1px solid #808080; }
.form_box li{overflow:hidden; border-bottom:1px solid #e6e6e6; }
.form_box li .fm_list{padding:0px 5px; display:block; font-size:0.9em; padding:.750em 0 0px; font-weight:500; color:#000000}
.form_box li .fm_txt{display:block; padding:0px 5px; font-size:0.9em; padding:.750em 0;}
.form_box li .fm_txt input{width:100%;  height:45px; line-height:45px;}
.form_box li .fm_txt button{line-height:45px; height:45px}
.form_box li .btn_change input.op0{display:none;}
.form_box li .btn_change .radio_label{display:inline-block; height:45px; line-height:45px; padding:0 20px; border:1px solid #e6e6e6; min-width:100px; text-align:center;}
.form_box li .btn_change input:checked + .radio_label{background-color:#132f62; border-color:#132f62;color:#fff}

.btn_change input.op0{display:none;}
.btn_change .radio_label{display:inline-block; height:45px; line-height:45px; padding:0 20px; border:1px solid #e6e6e6; min-width:100px; text-align:center; background:#ffffff}
.btn_change input:checked + .radio_label{background-color:#132f62; border-color:#132f62;color:#fff}

.form_box li .fm_txt.half-col em{display:inline-block; width:6%; text-align:center }

.form_box li .fixsize input{width:150px !important}
.form_box li.long .fm_list{border-bottom:1px solid #e6e6e6;}
.form_box li.long .fm_list, .form_box li.long .fm_txt{width:100%}

.form_box li.long input{width:auto}
.form_box li.long input.w60{width:60%}

.form_box span.sp_txt{ display:inline-block; vertical-align:top; line-height:45px;}
.form_box .select_date{font-weight:700; font-size:1.1em}
.form_box .agree_check{background:#ffffff}

.pop_sns ul{max-width:350px; margin:0 auto}
.pop_sns ul li{margin-bottom:10px;}
.pop_sns ul li:last-child{margin-bottom:0px;}
.pop_sns ul li a{display:block; line-height:40px; height:40px; color:#ffffff; background:#808080; border-radius:5px; padding:0 20px; padding-left:60px; position:relative}
.pop_sns ul li a:before{content:''; display:inline-block; width:40px; height:40px; border-right:1px solid #ffffff; border-color:rgba(255,255,255,0.3); position:absolute; left:0; top:0; bottom:0; margin:auto; background-size:30px !important;}
.pop_sns ul li a.btn_naver{background:#2db400; }
.pop_sns ul li a.btn_facebook{background:#3b5999; }
.pop_sns ul li a.btn_kakao{background:#fbdd01; color:#340606; }
.pop_sns ul li a.btn_google{background:#e6e6e6; color:#000000; }

.pop_sns ul li a.btn_naver:before{background:url(../img/btn_naver.png) no-repeat center center}
.pop_sns ul li a.btn_facebook:before{background:url(../img/btn_facebook.png) no-repeat center center}
.pop_sns ul li a.btn_kakao:before{background:url(../img/btn_kakao.png) no-repeat center center}
.pop_sns ul li a.btn_google:before{background:url(../img/btn_google.png) no-repeat center center}


.btn_in a{display:block; line-height:55px; height:55px; padding:0 20px; background:#132f62; color:#ffffff; text-align:center;}


@media all and (min-width:768px) {
.form_box li{border-bottom:0px;}
.form_box li:last-child{border-bottom:1px solid #e6e6e6}
.form_box li .fm_list,
.form_box li .fm_txt{float:left; width:75%;}
.form_box li .fm_list, .form_box li .fm_txt{font-size:1em;}
.form_box li .fm_list{width:25%; padding:1em; max-width:200px; line-height:45px}
.form_box li .fm_txt{padding:1em}
.form_box span.sp_txt{margin-left:10px;}
.form_box li .fm_txt input{width:auto}
.form_box li .fm_txt input.mid_input{min-width:400px}

.form_box li .fm_txt.half-col input{max-width:200px;}
.form_box li .fm_txt.half-col em{max-width:20px}

.btn_in a{display:inline-block; padding:0 50px}

.pop_sns ul{overflow:hidden; max-width:600px;}
.pop_sns ul li{width:30.33%; margin:0 1.5%; float:left}
.pop_sns ul li a{line-height:1.5; padding:20px 0 30px; border-radius:5px; height:auto; text-align:center; font-size:1.1em}
.pop_sns ul li a:before{display:block; position:relative; width:100px; height:100px; margin:0 auto; margin-bottom:10px; padding-bottom:10px;  border:0px; border-bottom:1px solid #ffffff; border-color:rgba(255,255,255,0.3); background-size:100% !Important;}
.pop_sns ul li a.btn_kakao:before,
.pop_sns ul li a.btn_google:before{border-color:rgba(0,0,0,0.3)}
}

@media all and (min-width:1200px) {
.form_box li .fm_txt input.w-col01{}
}


/*인증*/
.certi{position:relative; overflow:hidden; margin:0 auto; }
.certi .box{text-align:center; padding:30px 20px; margin-bottom:20px; position:relative;  border:1px solid #e6e6e6; background:#ffffff}



.certi .box h4{margin-bottom:10px; position:relative; font-size:1.3em; color:#000000; font-weight:500 }
.certi .box h4 img{max-width:100px; margin-bottom:20px; position:relative;}
.certi .box h4 span{display:block; position:relative}
.certi .box h4:before{content:''; width:130px; height:130px; background:#f5f5fa; position:absolute; display:block; left:0; right:0; bottom:0; top:0; margin:auto; border-radius:500px}
.certi .box p{max-width:290px; margin:0 auto; margin-bottom:20px; position:relative}
.certi .box a{display:inline-block; min-width:120px; max-width:180px; width:100%; line-height:45px; height:45px; border-radius:5px}
/*.certi .box a.link{margin-bottom:10px; display:block; position:relative; max-width:100%}
.certi .box a.link:after{content:'\f08e'; display:inline-block; margin-left:5px; vertical-align:middle; font-family:'FontAwesome'; font-size:0.8em;  }
*/

.certi .box input.input_txt{line-height:45px; height:45px; margin-bottom:10px}

@media all and (min-width:640px) {
.certi {text-align:center}
.certi .box{display:inline-block; width:260px;  margin:0 10px;}

.certi.certi_one .box{width:100%; float:none;}

}

@media all and (min-width:1200px) {
.certi .box h4{font-size:1.6em}
.certi .box{width:320px;  padding:40px 0px}


.certi .box:after, .certi .box:before,
.certi .box a:after, .certi .box a:before{
  width: 2px;
  height: 0;
  position: absolute;
  display: block;
  content: "";
  background-color: #1abbb7;
  transition:all 0.2s cubic-bezier(.25,.25,.53,.94);
}
.certi .box:after{width:0px; height:2px;}
.certi .box a:after{width:0px; height:2px;}

.certi .box:before{width:2px; height:0px; top:0}
.certi .box a:before{width:2px; height:0px;}

.certi .box:after{left:0; top:0}
/*.certi .box a:before{left:0; bottom:0}*/

.certi .box a:after{right:0; bottom:0}
.certi .box a:before{right:0; top:0; }
.certi .box:hover:after{width:100%}
.certi .box:hover:before{height:100%;}



.certi .box:hover a:after{width:100%}
.certi .box:hover a:before{height:100%;}

}



/*서비스선택*/

.service_li{overflow:hidden; border:1px solid #e6e6e6; position:relative;}
.service_li li{border-bottom:1px solid #e6e6e6;}
.service_li li:last-child{margin-bottom:0; border-bottom:0px;}

.service_li li span.tit{font-weight:500; font-size:1.2em; margin-bottom:10px}
.service_li li img{max-width:120px;}

.fullcheck{position:relative;}
.fullcheck > input{position:absolute;left:0;top:0;opacity:0;width:0;height:0}
.fullcheck > label{padding:50px 20px 20px;display:block; color:#1c1c1c; position:relative; z-index:1; cursor:pointer}
.fullcheck > label:before{width:25px; height:25px; border-radius:500px; content:''; display:inline-block; position:absolute; left:20px; top:20px; background-repeat:no-repeat;background-position:left; background-image:url('../img/check.png');background-size:25px 50px;cursor:pointer; background-position:0 0}
.fullcheck > input:checked + label:before{background-position:left -25px;}
.fullcheck > input:checked + label{background:#f9f9fa; border:2px solid #132f62; box-sizing:border-box}
.fullcheck > input:checked + label dt{color:#132f62}

.fullcheck dt{font-size:1.2em; font-weight:500; color:#000000; margin:10px 0px;}
.fullcheck dd{background:url("../img/dot_li.gif") no-repeat 0px 10px; padding-left:7px; margin-bottom:3px;}
.fullcheck dd:last-child{margin-bottom:0px;}

@media all and (min-width:768px) {
.service_li li {width:33.33%; float:left; border-bottom:0px; margin-bottom:0px;}
.fullcheck dt{font-size:1.4em}
.service_li:after{content:''; display:block; width:1px; height:100%; position:absolute; left:33.33%; top:0; bottom:0; background:#e6e6e6; z-index:0}
.service_li:before{content:''; display:block; width:1px; height:100%; position:absolute; right:33.33%; top:0; bottom:0; background:#e6e6e6; z-index:0}

}


/*가입완료*/
.result{padding:20px 0px}

/*.result h2:before{ font-family:'FontAwesome'; content:'\f118'; display:block; color:#11ae4b}*/

.result_info{position:relative; border:1px solid #e6e6e6; overflow:hidden; max-width:1000px; margin:0 auto}
.result_info dl{padding:20px 20px; border-top:1px solid #617599}
.result_info dl dt{font-weight:500; color:#617599; margin-bottom:10px;}

@media all and (min-width:640px) {
.result_info {border:0px;}
.result_info dl{float:left; width:48%; padding:30px 20px; margin:0 1%;  border-top:2px solid #617599; border-bottom:1px solid #617599; border-radius:30px; min-height:170px}
.result_info dl dt{font-size:1.2em}
}


@media all and (min-width:768px) {
.result_info dl{width:47%; margin:0 1.5%; padding:50px 20px; min-height:215px}
}



/*로그인*/


.mem_login{position:relative; }

.mem_login .login_box {padding: 30px 5% 30px 5%; overflow: hidden; position:relative; background:#ffffff;  -webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);}
.mem_login .login_box:before{content:''; width:100%; height:1px; position:absolute; left:0; top:0px; background:#323232; z-index:0}
.mem_login .login_box:after{content:''; width:20%; height:1px; position:absolute; left:0; top:0px; background:#617599; z-index:1}


.mem_login .login_form{background:#ffffff; overflow:hidden; max-width:500px; margin:0 auto; margin-bottom:20px}
.mem_login .login_form ul{overflow:hidden; float:left; width:calc(100% - 110px);}
.mem_login .login_form ul li{overflow:hidden; margin-bottom:10px;}
.mem_login .login_form ul li:last-child{margin-bottom:0;}
.mem_login .login_form ul li label{ display:none;}
.mem_login .login_form ul li input{width:100%; float:left;}
.mem_login .login_form .btn-login{ float:right;background-color:#132f62; width:90px; height:82px;border:0;color:#fff;padding: 0 10px; font-weight:500; font-size:1em; text-align:center; border-radius:5px;}

.log_lst{ overflow:hidden;}
.log_lst li{ float:left; padding-right:25px; position:relative; }
.log_lst li a{ color:#505050; font-size:0.9em;}
.log_lst li a:after{content:'\f105'; font-family:'FontAwesome'; display:inline-block; margin-left:10px; line-height:100%; vertical-align:middle; color:#969696}

.mem_login .join_box {border:1px solid #e6e6e6; padding: 20px 5%;overflow: hidden; margin-top:30px; background:#ffffff;  -webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);}
.mem_login .join_box .inner{overflow:hidden; max-width:500px; margin:0 auto}
.mem_login .join_box .btn_join{display:block; background:#1047a6;  width:100%;height:44px; line-height:44px; font-size:1em; color:#fff;font-weight:500; text-align:center; margin-top:12px; border-radius:5px;}

.mem_login .sns_box{ padding: 30px 5% 30px 5%; margin-top:30px; overflow: hidden; position:relative; background:#ffffff;  -webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);}

.mem_login .sns_box h4{font-weight:500; text-align:center; font-size:1.2em; color:#000000; margin-bottom:10px; }
.mem_login .sns_box h4:before,
.mem_login .sns_box h4:after{content:''; width:40px; height:1px; display:inline-block; background:#505050; margin:0 10px; vertical-align:middle}
.mem_login .sns_box ul{max-width:350px; margin:0 auto}
.mem_login .sns_box ul li{margin-bottom:10px;}
.mem_login .sns_box ul li:last-child{margin-bottom:0px;}
.mem_login .sns_box ul li a{display:block; line-height:40px; height:40px; color:#ffffff; background:#808080; border-radius:5px; padding:0 20px; padding-left:60px; position:relative}
.mem_login .sns_box ul li a:before{content:''; display:inline-block; width:40px; height:40px; border-right:1px solid #ffffff; border-color:rgba(255,255,255,0.3); position:absolute; left:0; top:0; bottom:0; margin:auto; background-size:30px !important;}
.mem_login .sns_box ul li a.btn_naver{background:#2db400; }
.mem_login .sns_box ul li a.btn_facebook{background:#3b5999; }
.mem_login .sns_box ul li a.btn_kakao{background:#fbdd01; color:#340606; }
.mem_login .sns_box ul li a.btn_google{background:#e6e6e6; color:#000000; }

.mem_login .sns_box ul li a.btn_naver:before{background:url(../img/btn_naver.png) no-repeat center center}
.mem_login .sns_box ul li a.btn_facebook:before{background:url(../img/btn_facebook.png) no-repeat center center}
.mem_login .sns_box ul li a.btn_kakao:before{background:url(../img/btn_kakao.png) no-repeat center center}
.mem_login .sns_box ul li a.btn_google:before{background:url(../img/btn_google.png) no-repeat center center}

@media all and (min-width:540px) {
.mem_login .login_box{padding:50px 10%}
.mem_login .login_form ul{overflow:hidden; float:left; width:70%;}
.mem_login .login_form ul li{overflow:hidden; margin-bottom:10px;}
.mem_login .login_form ul li:last-child{margin-bottom:0;}
.mem_login .login_form ul li label{width:22%; display:block; font-weight:600; margin-right:3%; float:left; line-height:40px; height:40px}
.mem_login .login_form ul li input{width:75%; float:left; line-height:40px; height:40px}
.mem_login .login_form .btn-login{width:110px; height:90px;}



.log_lst{max-width:500px; margin:0 auto; margin-left:17.5%}

.mem_login .join_box {border:1px solid #e6e6e6; padding: 40px 10% 30px 10%;overflow: hidden; margin-top:30px;}
.mem_login .join_box p{float:left; width:70%; padding-top:20px; line-height:1.6}
.mem_login .join_box .btn_join{ float:right; width:110px; height:90px; line-height:90px; margin-top:0px; text-align:center; }

}


@media all and (min-width:1200px) {

.mem_login{overflow:hidden; background:#ffffff;  -webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2);
box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.2); padding:30px 0px}
.mem_login:before{content:''; width:100%; height:1px; position:absolute; left:0; top:0px; background:#323232; z-index:1}
.mem_login:after{content:''; width:20%; height:1px; position:absolute; left:0; top:0px; background:#617599; z-index:2}


.mem_login .login_box{float:left; width:38.66%; border:0px;  padding:80px 3%; box-shadow:none; margin:0}
.mem_login .login_box:before{display:none}
.mem_login .login_box:after{position:absolute; width:1px; height:140px; left:auto; right:0; top:60px;  background:#e6e6e6; margin:auto}
.mem_login .join_box{float:left; width:33.33%; border:0px; margin:0; padding:80px 3%; box-shadow:none; position:relative}
.mem_login .join_box:before{content:''; position:absolute; width:1px; height:140px; left:auto; left:0; top:60px;  background:#e6e6e6; margin:auto}

.mem_login .sns_box{float:left; width:28%; box-shadow:none; padding:80px 3%; margin:0; padding-bottom:0}
.mem_login .sns_box h4{display:none}
.mem_login.confirm .login_box{float:none; width:100%; max-width:800px; margin:0 auto;}
.mem_login.confirm .login_box:after{display:none}

.mem_login .login_form .btn-login,
.mem_login .join_box .btn_join{width:100px}
.mem_login .join_box p{width:calc(100% - 130px)}
}



@media all and (min-width:1400px) {
.mem_login{padding:50px 40px}
}

/*아이디비밀번호찾기*/

.guard_select{background:#ffffff; padding:20px 3%; border:1px solid #e6e6e6;}
.guard_select h4{font-size:1.1em; font-weight:500; margin-bottom:10px;  color:#000000; text-align:center;}
.guard_select .btn_change{text-align:center}
.guard_select  .form_box{margin-top:10px}

.search_result{position:relative; margin:0 auto; max-width:540px; margin-bottom:50px; padding: 30px 5%; overflow: hidden; position:relative; background:#ffffff; border:1px solid #e6e6e6}

/*
.search_result .result_form:before{content:''; width:100%; height:1px; position:absolute; left:0; top:0px; background:#323232; z-index:0}
.search_result .result_form:after{content:''; width:20%; height:1px; position:absolute; left:0; top:0px; background:#617599; z-index:1}*/


.search_result .result_form ul{overflow:hidden; }
.search_result .result_form ul li{overflow:hidden; margin-bottom:10px;}
.search_result .result_form ul li span.txtin{line-height:45px; height:45px; display:block}
.search_result .result_form ul li span.txtin b{color:#2155ae}
.search_result .result_form ul li:last-child{margin-bottom:0;}
.search_result .result_form ul li label{ display:block; font-weight:500; margin-bottom:5px;}
.search_result .result_form ul li input{width:100%; float:left; line-height:45px; height:45px}
.search_result .result_form .btn-login{background-color:#132f62; height:45px; line-height:45px; width:100%;  display:block; border:0;color:#fff;padding: 0 10px; font-weight:500; font-size:1em; text-align:center; border-radius:5px;}
.search_result .result_form .btn-login2{background-color:#2155ae; height:45px; line-height:45px; width:100%;  display:block; border:0;color:#fff;padding: 0 10px; font-weight:500; font-size:1em; text-align:center; border-radius:5px;}

.search_result .result_form p.tit{font-size:1.1em; text-align:center; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e6e6e6}
.search_result .result_form p.tit b{font-weight:500; color:#2155ae}

@media all and (min-width:640px) {
.guard_select{max-width:540px; margin:0 auto; margin-bottom:30px; padding:30px}

.search_result .result_form{padding:50px 80px}
}

@media all and (min-width:1200px) {
.guard_select{max-width:660px;}
.guard_select h4{font-size:1.2em}

.search_result{max-width:660px}
}


/*데이터탑*/
.databox{padding:15px 15px; border:1px solid #e6e6e6; background:#1047a6}
.bgtab{padding:15px 15px; color:#000000; background:#f5f5f5;  overflow:hidden;  border-top:1px solid #617599; border-bottom:0px; font-size:1.1em; letter-spacing:-1px; font-weight:500}
.half{width:50%; float:left; line-height:30px}

.dpi{display:inline-block; vertical-align:top;}
.dpi_li li{display:inline-block; vertical-align:top; padding-right:2px}
.dpi_li li:last-child{padding-right:0}

.datebox{position:relative; text-align:center; margin-bottom:10px; }
.datebox .box{width:48.5%; float:left;}
.datebox .box:after{content:''; display:block; clear:both;}
.datebox .box input,
.datebox .box button{float:left; width:calc(100% - 35px);}
.datebox .box input{padding:0 5px; border-right:0}
.datebox .box button{width:35px; border:0px; background:#64605c; color:#ffffff; padding:0}
.datebox span{float:left; width:3%; line-height:36px;}
.datebox:after{content:''; display:block; clear:both;}

.btn_date{display:inline-block; line-height:35px; height:35px; font-size:0.9em; padding:0 5px; background:#64605c; border-radius:3px; color:#ffffff}
.btn_date.on{background:#132f62}

.srch_table{width:100%;background:#ffffff; border-collapse:collapse; border-top:1px solid #e6e6e6; font-size:0.9em}
.srch_table th{padding:7px 7px; background:#f9f9fa; font-weight:400; color:#000000}
.srch_table th, .srch_table td{border:1px solid #d1d1d3; padding:7px 7px; vertical-align:middle; min-height:28px;}
.srch_table th:first-child {border-left:none;}
.srch_table th:last-child {border-right:none;}
.srch_table td:first-child {border-left:none;}
.srch_table td:last-child {border-right:none;}

.srch_table .dpi_li li a{ line-height:25px; height:25px}

.move_table table{min-width:768px;}
.srch_table th, .srch_table td{padding:12px 7px;}

@media all and (min-width:768px) {
.bgtab{font-size:1.3em}
.datebox{max-width:300px; margin-bottom:0; float:left; margin-right:10px}
.srch_table .dpi_li li a{line-height:35px; height:35px; padding:0 10px}
}

/*확인취소 큰버튼*/
.ok_btn{text-align:center;}
.ok_btn ul li{display:inline-block; vertical-align:top;}
.ok_btn ul li button{background:#2a3954; color:#ffffff; padding:0px 25px; font-size:14px; border:1px solid #2a3954; height:38px}
.ok_btn ul li a{padding:0px 25px; font-size:14px;  background:#505050; color:#ffffff; border:1px solid #505050; line-height:38px; height:38px; display:block; border-radius:3px}

/*사용이력조회*/
.move_table{position:relative; overflow-y:scroll}

.move_table table{min-width:768px;}
.data_table {width:100%; border-top:1px solid #323335;}
.data_table th, .data_table td {padding:15px 5px; border:1px solid #d1d1d3; border-top:none; font-size:0.9em; text-align:center; vertical-align:middle}
.data_table th:first-child {border-left:none;}
.data_table th:last-child {border-right:none;}
.data_table td:first-child {border-left:none;}
.data_table td:last-child {border-right:none;}
.data_table thead th {border-bottom:1px solid #999999; background:#f9f9fa; font-weight:400; color:#000000}
.data_table tbody th {color:#205493; font-weight:400;}
.data_table tbody td {border-bottom:1px solid #d9d9d9; }
.data_table.color th {background:#F5F6FA}
.data_table.tx_left tbody td {padding-left:20px; text-align:left;}

.ic_con{display:inline-block; padding:3px 2px; color:#ffffff; background:#808080; border-radius:3px; width:25px; text-align:center;}

.ic_con.mcolor{background:#1047a6;}
.ic_con.kcolor{background:#3b3e43;}
.ic_con.pcolor{background:#617599;}

.info_ic{margin-bottom:10px;}
.info_ic li{font-size:0.9em; display:inline-block; margin-left:10px; vertical-align:middle}
.info_ic li .ic_con{width:20px; padding:1px 2px; font-size:0.8em}
.info_ic li span{margin-right:5px}


@media all and (min-width:768px) {
.move_table{overflow:visible}
.move_table table{min-width:auto}

}



/*가입서비스*/

.myservice .left{text-align:center; padding:20px 0px; border:1px solid #e6e6e6;  border-top:1px solid #11ae4b}
.myservice .left .tit_nm{font-size:1.3em}
.myservice  ul li{}

@media all and (min-width:768px) {
.myservice{overflow:hidden}
.myservice .left{width:32%; float:left; margin-right:3%; font-size:1.1em; padding:0; border:0px; text-align:left; padding-top:30px; border-top:1px solid #11ae4b}
.myservice .left .tit_nm{font-size:1.5em}
.myservice table{width:65%; float:left;}
.myservice .right{width:65%; float:left;}

}

